## zonefs-tools 1.6.0

=== debian/changelog ===
zonefs-tools (1.6.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 16 Jun 2023 22:28:39 +0100

zonefs-tools (1.6.0-1) experimental; urgency=medium

  * Initial release (Closes: #1030198)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 31 Mar 2023 23:47:11 +0100
