=== debian/control ===
Source: zonefs-tools
Section: admin
Priority: optional
Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Build-Depends: debhelper-compat (= 13), libblkid-dev
Standards-Version: 4.6.2
Homepage: https://github.com/westerndigitalcorporation/zonefs-tools
Vcs-Browser: https://salsa.debian.org/sudip/zonefs-tools
Vcs-Git: https://salsa.debian.org/sudip/zonefs-tools.git
Rules-Requires-Root: no

Package: zonefs-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command line utility to use zonefs file system
 Zonefs is a very simple file system exposing each zone of a
 zoned block device as a file. zonefs does not have complex
 on-disk metadata. Its implementation relies solely on a super
 block stored at LBA 0 of the device. On mount, zonefs uses
 zone configuration information obtained directly from the
 device to populate the mount point with files representing
 the device zones.
