=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%zonefs-tools-$1.tar.gz%" \
   https://github.com/westerndigitalcorporation/zonefs-tools/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
