## zonefs-tools 1.7.0

=== debian/changelog ===
zonefs-tools (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Update Standards-Version to 4.7.2
  * Remove old fsf address in d/copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 28 Aug 2025 22:28:52 +0100
