=== debian/tests/control ===
Test-Command: mkzonefs -h
Depends: @
Restrictions: superficial, needs-root
